@use '../../../theme/mainTheme.scss' as mainTheme;

.a-textGeneral{
    font-size: 15px;
    color: #b3b3b3;
    &--white{
        color: #fff;
        font-weight: 600;
        text-transform: capitalize;
    }
}